uuid: 30e2b270-118f-4de2-b292-9fb05490abfc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_name
    - node.type.business_registration
id: node.business_registration.field_name
field_name: field_name
entity_type: node
bundle: business_registration
label: Name
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
